[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#472804: marked as done (grass FTBS due to gcc seg fault on ARM)

Your message dated Thu, 8 May 2008 10:08:23 +0200
with message-id <18466.46327.277475.49366@gargle.gargle.HOWL>
and subject line Re: grass FTBS due to gcc seg fault on ARM 
has caused the Debian Bug report #472804,
regarding grass FTBS due to gcc seg fault on ARM
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

472804: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=472804
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gcc-4.2
Version: 4.2.3-2
Severity: serious


make[3]: Entering directory `/build/buildd/grass-6.2.3/display/d.barscale'
gcc -I/build/buildd/grass-6.2.3/dist.arm-unknown-linux-gnu/include  -Wall -g -O2        -DPACKAGE=\""grassmods"\"  -I/build/buildd/grass-6.2.3/dist.arm-unknown-linux-gnu/include \
		-o OBJ.arm-unknown-linux-gnu/draw_scale.o -c draw_scale.c
gcc -I/build/buildd/grass-6.2.3/dist.arm-unknown-linux-gnu/include  -Wall -g -O2        -DPACKAGE=\""grassmods"\"  -I/build/buildd/grass-6.2.3/dist.arm-unknown-linux-gnu/include \
		-o OBJ.arm-unknown-linux-gnu/main.o -c main.c
make[3]: *** [OBJ.arm-unknown-linux-gnu/main.o] Segmentation fault


Last build (same grass version) in december worked, I'm not sure if it is a transient 
failure on the building box or some issue with current gcc.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23-1-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gcc-4.2 depends on:
ii  binutils            2.18.1~cvs20080103-1 The GNU assembler, linker and bina
ii  cpp-4.2             4.2.3-2              The GNU C preprocessor
ii  gcc-4.2-base        4.2.3-2              The GNU Compiler Collection (base 
ii  libc6               2.7-9                GNU C Library: Shared libraries
ii  libgcc1             1:4.3.0-1            GCC support library

Versions of packages gcc-4.2 recommends:
ii  libc6-dev                     2.7-9      GNU C Library: Development Librari

-- no debconf information

--- End Message ---
--- Begin Message ---
grass built sucessfully on Apr 18 on the buildd.

--- End Message ---

Reply to: